Subject: Ticket re-opened - [#3332] Virtual issue of Fitness Club AquaMediEx
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 00:43:43 +0000

Hi Pritish Nandi,  Ticket “#3332 – Virtual issue of Fitness Club AquaMediEx” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 to view the ticket.  Ticket comment   
 Hi Marika, 

  

 Thank you for your support regarding this issue again and again. 

 Now we’re working from home due to coronavirus influence, but we haven’t received any new issue happened from the club so far. 

  

 I confirmed

@Kazuteru Nobe whether he can get any photo about devices and AV diagram, but it seems he can’t because they’re stored in there. 

 If something happens again, Kazu will back to you soon. 

  

 I appreciate your support, 

 Maiko 

  

  

 Maiko Miyamoto 

 CX Support 

 --------------------------- 

 
Les Mills Japan

 
 100-0011

 
 HIBIYA PARK FRONT 17F,

 
 2-1-6, Uchisaiwaisho, Chyoda-ku, Tokyo 

 Phone: 03-6823-4100 

 Fax: 03-6684-1020 

  

   

  

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Tuesday, March 10, 2020 8:51 AM 
To: Maiko Miyamoto <[email-masked]> 
Cc: Kazuteru Nobe <[email-masked]> 
Subject: Re: Virtual issue of Fitness Club AquaMediEx

 

 

 
 ​Hi Maiko, 
 
We hope you are doing well. 
 
We are following up with you in regards to the issues reported with Virtual. 
As we have checked our backend data we can see that there is no issue in the last 7 days. 
 
Is the club still facing any issue? 
 
Moreover, have you got some photos of devices from the salesperson? 
It would be very helpful for us to diagnose the issue if we got the photos, AV diagram which we have sent in the previous email. 
 
We are looking forward to hearing from you! 

Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 

 

  

 

 
 
On Wed, 4 Mar at 8:26 PM
, Les Mills International <[email-masked]> wrote:

 

 

Hi Maiko,  

 

  

 
 
 Thank you for a quick response. 

 

   

 
 We will wait for your update. 

 

   

 
 Let us know if you have an additional questions and we will be happy to help. 

 

   

 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Sevice 

 
 
 Les Mills Virtual App 

 

 ​ 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332  

 

  

 

 
 
On Wed, 4 Mar at 8:19 PM
, Maiko Miyamoto <[email-masked]> wrote:

 

 
 
Hi Marika,

 

   

 

Thank you for you checking this issues again and happy to hearing there’ve been no issues for past 3 days.

 

 
I’m still asking about EDID the club is using.

 

 
Our sales person asked some photos around devices, but can’t see all the devices and cables from outside and take a photo.

 

   

 

I will get back to you soon after receiving any update.

 

   

 

Thank you,

 

 
Maiko

 

   

 

 

 

Maiko Miyamoto

 
 
CX Support

 
 
---------------------------

 
 
Les Mills Japan

 

100-0011

 

HIBIYA PARK FRONT 17F,

 

2-1-6, Uchisaiwaisho, Chyoda-ku, Tokyo

 
 
Phone: 03-6823-4100

 
 
Fax: 03-6684-1020

 

 

 

 

 

 
From: Les Mills International <[email-masked]>
 
Sent: Wednesday, March 4, 2020 4:10 PM 
To: Maiko Miyamoto <[email-masked]> 
Cc: Kazuteru Nobe <[email-masked]> 
Subject: Re: Virtual issue of Fitness Club AquaMediEx

 

 

 

 

 
Hi Maiko,   

 

 

   

 

 
 This is just a follow-up email regarding the issue you have raised to us a few days ago. 

 

 

 

 
 
 We would like to know if you got a chance to read the email that my colleagues sent to you. 

 

 

 

 
 
 Upon checking on the back end data, the club has not experienced any issues for the past 3 days. 

 

 

 

 
 
 Also, we would appreciate it if you could provide us an AV Diagram and photos of the type of equipment the Club is using to troubleshoot properly. 

 

 

 

 
 
 Let us know how it goes. 

 

 

 

 
 
 Best Regards, 

 

 
 Marika 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 

 

 

 

 

 
​ 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 

 

 

   

 

 

 On Fri, 28 Feb at 4:30 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Maiko, 

 

 
 
 ​ 

 

 
 We would like to inform you that IDK UHDS-01 AUDIO EMBEDDER/DE-EMBEDDER for HDMI is audio de-embedder only, but not EDID. It Club using EDID?  We will recommend
 to Club to get Blustream model which has both EDID emulation and audio extraction.  

 

 
 ​ 

 

 
 
https://www.blustream.co.uk/sm11 

 

 

 ​ 

 

 
 ​As we asked you to share with us AV diagram here you can find as example of AV diagram for Les Mills Virtual setup, which shows all required equipment:  

 

 
 ​ 

 

 

 

 
 
 ​ 

 

 
 Also I am sharing with you on how to re-download program:  

 

 
 ​ 

 

 
 https://lesmillsvirtualapp.freshdesk.com/ja-JP/support/solutions/articles/36000170662-最後まで再生できないリリースを見つけました。削除して再ダウンロードするにはどうすればいいですか？

 

 

 

 

 We are looking forward for your reply. 

 

 

 

 
 
 Warm Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332  

 

 

 

 

 

 
 
3332:859387

 

 

 

 

 
3332:859387